@CHARSET "ISO-8859-1";

body,p {
	font-family: verdana, sans-serif;
	font-size: 8pt;
	margin: 0px;
}

h1 {
	font-family: verdana, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #1d7a12;
	padding-bottom: 10px;
}

h2 {
	font-family: verdana, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #1d7a12;
}

a {
	color: #0b4707;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #73be74;
	text-decoration: none;
}

#copyright {
	float: right;
	color: #1d7a12;
	text-align: right;
}

#copyright img {
	padding: 3px 0px 3px 0px;
}

#header {
	float: left;
}

#header img {
	display: block;
}

#menu {
	float: left;
	width: 100%;
	background-color: #D0D0D0;
}

.menu {
	border: none;
}

.menu td {
	background-color: transparent;
	background-repeat: no-repeat;
}

.menu a {
	color: #ffffff;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
}

.menu a:hover {
	color: #73be74;
	text-decoration: none;
}

#main {
	width: 960px;
}

#content {
	float: left;
	width: 920px;
	padding: 20px;
	background-image: url("../images/degraded-bg.gif");
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	text-align: left;
}

#footer {
	float: left;
	width: 100%;
	background-color: #F4F4F4;
	color: #1D7A12;
}

.label {
	text-align: right;
}
